img
{border: 0px;}
.HotLinks
{
  color: red;
text-decoration: underline;
}
 a:hover 
{
 color: #CC0000;
 position: relative;
  left: 1px;
 top: 1px;
 text-decoration: underline;
}

body {
   scrollbar-face-color:#e1e1e1;
   scrollbar-highlight-color:#e1e1e1;
   scrollbar-shadow-color:#8c8c8d;
   scrollbar-arrow-color:#ff0000;
   scrollbar-base-color:#efefef;
   scrollbar-track-color:#efefef;
   scrollbar-darkshadow-color:#efefef;      
}

a:link,a:visited
{
 color:#666699;
 text-decoration:none;
 }

#sub
{
	background-color: #62954a;
	color: #99FFFF;
	font-size: 12px;
	padding: 2px;
}

a{	
	color : #223355;
	text-decoration: none;
}


a:hover {	
	text-decoration: underline;
}

.BlogStats
{
 font-size: 10pt; 
  overflow: auto;
color: #99FFFF;
}

#top td
{
	filter: shadow(color=#333333,direction=120,enabled=1,strength=5) glow(color=#2B446F,enabled=1,strength=1);
	text-align: left;
}



#leftmenu {
	left : 0px;
	width : 200px;
	padding: 0px;
	padding-bottom : 5px;
}

#leftmenu h3 {
	font-size : 1em;
	margin : 0px;
	padding : 5px;
	background-color: #eeeeee;
	background-image: url("images/ColumnHeaderBg.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	color: #666666;
}

#leftmenu ul {
	list-style : none;
	margin : 0px;	
	padding : 0px;
	margin-left : 8px;
	margin-bottom : 10px;
	width: 100%;
}

#leftmenu li 
{
	margin-top: 6px;
}

#leftmenu a:active,
#leftmenu a:visited,
#leftmenu a:link {
	color : #000;
	text-decoration : none;	
	margin-right : 0px;
	padding : 2px;
}

#leftmenu a:hover {
	text-decoration: underline;
	color: #1D58D1;
}


#footer {
	margin : 0px;	
	padding-top : 5px;
	text-align : center;
	font-size : 0.7em;
}

.Framework
{
	border: 1px solid black;
	background-color: white;
}

#top {
         background-image: url("../images/blog_csdn_net/njbaige/138583/o_topback.jpg");
          color : #ff6600; border-bottom : 4px solid #ff6600;    
height: 130px;
background-repeat: no-repeat;
	}